6.XX PRO Popsloader Installer

585 visiteurs sur le site | S'incrire

Accédez aux coordonnées de l’ensemble des techniciens professionnels recommandés par logic-sunrise 20 derniers dossiers et tutoriaux
PS Vita Psp
6.XX PRO Popsloader Installer

Après le POPSExtractor de Zero1one et PopsLoader Extracter pour 6.39 de Starworld, c'est au tour de Rahim-US de nous proposer une application pour l'utilisation du POPSLoader. Cette dernière, appelée Popsloader Installer, permet comme ses confrères de décrypter les fichiers nécessaires pour les POPS. Le fichier 401.php est toujours nécessaire pour lancez l'application.

 

 

Cet installeur va vous permettre de mettre en place le Popsloader de la TEAM PRO.

- Placez le fichier 401.PBP à la racine de votre memory stick. Les fichiers impose.prx et impose.rsc sont requis pour faire fonctionner le Popsloader.

- Ensuite, placez les fichiers de mise a jour à la racine de votre memory stick.

 

Installation :

 

Connectez votre PSP en USB et copiez le "Popsloader Installer"

dans "ms0:/PSP/GAME", déconnectez votre PSP de l'USB et lancez l'application avec X.

 

Les fichiers de mise à jour se trouvent ici

 

Mercredi 06 Juillet 2011, 17:01 par Yoann-95
Source : tgames.fr.nf
06 juillet 2011, 17:06
Approuver ce commentaire (+1)
+1
Merci
Répondre à ce commentaire
06 juillet 2011, 17:20
Approuver ce commentaire (+1)
.pbp yo ;)
Répondre à ce commentaire
06 juillet 2011, 17:38
Approuver ce commentaire (+1)
merci
Répondre à ce commentaire
06 juillet 2011, 18:13
Approuver ce commentaire (+1)

.pbp yo ;)

Oh la fautes merci je demande a pass de corriger ^^
Répondre à ce commentaire
06 juillet 2011, 20:45
Approuver ce commentaire (+1)
merci
Répondre à ce commentaire
06 juillet 2011, 21:33
Approuver ce commentaire (+1)
merci bien pour ma psp
Répondre à ce commentaire
06 juillet 2011, 23:44
Approuver ce commentaire (+1)
Pour info, le popsloader 6.39Pro fonctionne sur 6.39ME7.
Et ce popsloader installer aussi :)
Répondre à ce commentaire
07 juillet 2011, 13:53
Approuver ce commentaire (+1)
Super merci
Répondre à ce commentaire
08 juillet 2011, 14:30
Approuver ce commentaire (+1)
merci
Répondre à ce commentaire
09 juillet 2011, 19:47
Approuver ce commentaire (+1)
Super sans les fichiers impose.prx et impose.rsc c'est de la bombe... le logiciel facilite la chose ? Ouep encore faut-il décrypter le 4.01 pour pouvoir s'en servir quoi ... franchement sans ces fichiers c'est un peu l'histoire du chien qui se mort la queue... faut déjà mettre d'autres logs en place pour décrypter le 4.01 et après on peut s'en servir ! Enfin bon...

EDIT : Ok faudrait préciser que mettre le 401.pbp à la racine du MS (avec les autres à décrypter) suffit pour récupérer ces fichiers via le prog. Pour conclure j'ai fais un test de Final Fantasy VII avec le pops 3.52 et le mode "Nouvelle partie" se lance enfin ! Si cela n'a pas changé les pops les plus conseillés pour les jeux PSX doivent être le 3.52 et le 3.71, ce sont ceux qui permettaient de lancer les jeux les plus problématiques à l'époque du 5.03... Je précise que j'avais installer le 6.35 PRO-B8 et que ce n'est pas intégré... il m'a été nécessaire d'utiliser le Popsloader Installer, c'est donc plus un support (comme le dit le changelog du firm) qu'une intégration (comme le dit le titre de la news).
Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer